<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UserInterface](./bitburner.userinterface.md) &gt; [windowSize](./bitburner.userinterface.windowsize.md)

## UserInterface.windowSize() method

Get the current window size

**Signature:**

```typescript
windowSize(): [number, number];
```
**Returns:**

\[number, number\]

An array of 2 value containing the window width and height.

## Remarks

RAM cost: 0 GB

